## ubuntu-calendar-april 5.04-1

=== Makefile ===
PACKAGE = ubuntu-calendar-april
VERSION = 5.04

IMG_DIR = "$(DESTDIR)/usr/share/backgrounds"
XML_DIR = "$(DESTDIR)/usr/share/gnome-background-properties"
KDE_DIR = "$(DESTDIR)/usr/share/wallpapers"

build:

install:
	mkdir -p "$(IMG_DIR)"
	install -m644 $(PACKAGE)*.*g "$(IMG_DIR)"
	mkdir -p "$(XML_DIR)"
	install -m644 $(PACKAGE).xml "$(XML_DIR)"
	mkdir -p "$(KDE_DIR)"
	install -m644 $(PACKAGE)*.desktop "$(KDE_DIR)"
	cd "$(KDE_DIR)"; \
		ln -s ../backgrounds/*.*g .

=== debian/changelog ===
ubuntu-calendar-april (5.04-1) hoary-updates; urgency=low

  * April update

 -- Jeff Waugh <jeff.waugh@ubuntu.com>  Sat,  9 Apr 2005 19:04:03 +1000

=== debian/control ===
Source: ubuntu-calendar-april
Section: gnome
Priority: optional
Maintainer: Jeff Waugh <jeff.waugh@ubuntu.com>
Build-Depends: debhelper (>= 4.0.0), cdbs
Standards-Version: 3.6.1.1

Package: ubuntu-calendar-april
Architecture: all
Description: Ubuntu calendar artwork for April
 This package contains Ubuntu artwork for April.
